import JQXBJUIServiceBase from './jqxbj-ui-service-base';

/**
 * 交强险报价UI服务对象
 *
 * @export
 * @class JQXBJUIService
 */
export default class JQXBJUIService extends JQXBJUIServiceBase {

    /**
     * Creates an instance of  JQXBJUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  JQXBJUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}